# File: channel_image.coffee

Defined in: | lib/psd/layer

## Variables Summary

module.exports =

      {
        parseChannelImage: function() {
          var image;
          image = new ChannelImage(this.file, this.header, this);
          return this.image = new LazyExecute(image, this.file).now('skip').later('parse').get();
        }
      }

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input